        <style>
                 :root {
                --header-image: url(https://wwifi.neocities.org/websiteimages/testheader.PNG);
                --body-bg-image: url('https://vvanilla.neocities.org/background/bg.webp');

                /* colors */
                --content: #43256E;
            }

            @font-face {                  
                 font-family: 'jgs7';
                src: url(https://humantooth.neocities.org/fonts/jgs7.woff) format('woff');
                font-weight: normal;
                font-style: normal;
              } 
            
                .manufacturing-consent-regular {
                    font-family: "Manufacturing Consent", system-ui;
                    font-weight: 400;
                    font-style: normal;
                }

            body {
                font-family: 'jgs7', sans-serif;
                margin: 0;
                padding:0
                background-color: lightpink;
                /* you can delete the line below if you'd prefer to not use an image */
                background-size: 65px;
                color: #fceaff;
                background-image: var(--body-bg-image);
            }

            * {
                box-sizing: border-box;
            }

            #container {
                max-width: 900px;
                /* this is the width of your layout! */
                /* if you change the above value, scroll to the bottom
      and change the media query according to the comment! */
                margin: 0 auto;
            }
            
            #container a {
                color: deeppink;
                font-weight: bold;
            }

            #container a {
                color: deeppink;
                font-weight: bold;
            }

            #header {
                width: 100%;
                height: 150px;
                background-image: var(--header-image);
                background-size: 100%;
            }

            #flex {
                display: flex;
            }
            #extra {
                display:flex;
                width: 240px;
                float: left;
                padding:10px;
                }

            aside {
                background-image: url(https://wwifi.neocities.org/websiteimages/usagi.webp);
                background-size: 100%;
                width: 250px;
                padding: 0px;
                font-size: smaller;
                border-width:5px;
                border-style:outset;
                border-color:hotpink;
                text-align:center;
                color:black;
            }

            aside h1 {
               align-content: center;
               color:black;
                }  
           aside h2 {
               align-content: center;
               color:black;
                }  

            aside ul {
                text-align:left;
                font-size:larger;
                }
            

            main {
                background: #FF68B4;
                background: linear-gradient(0deg,rgba(255, 104, 180, 1) 0%, rgba(255, 179, 217, 1) 67%, rgba(240, 79, 159, 1) 100%);
                flex: 1;
                padding: 20px;
                order: 2;
                border-width:5px;
                border-style:outset;
            }

            #leftSidebar {
                order: 1;
            }

            button { 
                display:block;
                background: #ff99cc;
                background: linear-gradient(0deg,rgba(255, 153, 204, 1) 0%, rgba(255, 235, 247, 1) 78%, rgba(247, 163, 205, 1) 100%);
                color: darkblue;
                border 2px solid #FF87BD;
                width:240px;
                height: 35px;
                margin 0;
                font-family: 'jgs7', sans-serif;
                font-size: large;
            }

            #buttons a { 
                color:hotpink;
                text-decoration: none;
                }

            footer {
                background-color: #13092D;
                background-image: url(https://wwifi.neocities.org/websiteimages/%20-11.webp);
                width: 100%;
                height: 40px;
                padding: 10px;
                text-align: center;
            }

            h1,
            h2,
            h3 {
                color: white;
            }

            h1 {
                font-size: 25px;
                font-family: 'Manufacturing Consent', system-ui;
            }

            strong {
                /* this styles bold text */
                color: blue;
            }

            mark {
              background-color: #FF68B4;
              color: #FFD6EF;
              border 2px solid black;
            }

            mark2 {
              background-color: #FFD6EF;
              color: #94255C;
            padding:3px;
            
            }

            .box {
                background-color: #13092D;
                border: 1px solid #ED64F5;
                padding: 10px;
            }


            @media only screen and (max-width: 800px) {
                #flex {
                    flex-wrap: wrap;
                }

                aside {
                    width: 100%;
                }

                main {
                    order: 1;
                }

                #leftSidebar {
                    order: 2;
                }

                #rightSidebar {
                    order: 3;
                }

                #navbar ul {
                    flex-wrap: wrap;
                }
}

::-webkit-scrollbar {
width: 16px
}
 
::-webkit-scrollbar:horizontal {
height: 17px
}
 
::-webkit-scrollbar-corner {
background: #eee
}
 
::-webkit-scrollbar-track:vertical {
background: linear-gradient(90deg, #e5e5e5, #f0f0f0 20%)
}
 
::-webkit-scrollbar-track:horizontal {
background: linear-gradient(180deg, #e5e5e5, #f0f0f0 20%)
}
 
::-webkit-scrollbar-thumb {
border: 1.5px solid #888;
border-radius: 3px;
box-shadow: inset 0 -1px 1px #fff, inset 0 1px 1px #fff;
background-color: #eee;
}
 
::-webkit-scrollbar-thumb:vertical {
background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAKCAIAAADpZ+PpAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAADrSURBVChTTc5LboJQGAXguyoCu4ERCzAGlRk7UOwGWIDh0s4M4kxb06RSq/jAB6AxJkJ4lTDrue3AnvyzP+fLId+/yfM8juP7PQmCCOf7B3e+ZD+O40RRVFW12VQUpd3r9U3T2m4OpKoqWZYNwzBZLEqfh0N7NnvfrPcEWlEUWZb9mWF4Ph6D0ylcLbfM5HkeJrhGA2hb15/QXnv+w7RYXsDatjOdvnmrHSnLEizMNE2v11sUXQBCnn98kbquBUGQJAlmq9WB2e3qg4HJdqKkaRql1HGc0WgMcDJ5dd0F24kediZJ8t/ELT69H+8py0CYSIO5AAAAAElFTkSuQmCC") no-repeat 50%, linear-gradient(90deg, #eee 45%, #ddd 0, #bbb)
}
 
::-webkit-scrollbar-thumb:horizontal {
background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAJCAYAAAALpr0TAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAADcSURBVChTNZBLqoUwEEQrURQUxZGCvy24ACfiityJi7tv8GauQoPxk5tquA2RQ9vVVYk6z9NZaxFFEe77htYazjk8z4MwDIVZ+rourOuKaZrwvi+WZcE8z1BKCbPPCjk4DAO2bRP1OI7wLiL6Mbd7J408z1GWpQwWRYGqqiQG+03TgMu0MacfUN4qANmn8UOv9MjW3sKaSm7iIdOSlziOQ3LScd93aPonSYK6riVLlmVo21aYfVqzND9pmqLrOlGT+76XbcxLZkb19/l3fEP+oF0cx8KMEASBsDEGX2/CgZCHkg+8AAAAAElFTkSuQmCC") no-repeat 50%, linear-gradient(180deg, #eee 45%, #ddd 0, #bbb)
}
 
::-webkit-scrollbar-button:horizontal:end:increment,
::-webkit-scrollbar-button:horizontal:start:decrement,
::-webkit-scrollbar-button:vertical:end:increment,
::-webkit-scrollbar-button:vertical:start:decrement {
display: block
}
 
::-webkit-scrollbar-button:vertical {
height: 17px
}
 
::-webkit-scrollbar-button:vertical:start:decrement {
background: white;
background-image: url("https://cdn.discordapp.com/attachments/904308736712138793/1001299199633141851/download.png");
background-repeat: no-repeat;
background-position: center;
-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
 
::-webkit-scrollbar-button:vertical:start:increment {
display: none;
}
 
::-webkit-scrollbar-button:vertical:end:decrement {
display: none;
}
 
::-webkit-scrollbar-button:vertical:end:increment {
background: white;
background-image: url("https://cdn.discordapp.com/attachments/904308736712138793/1001299200052576387/87ae92e1-3894-4469-b1b9-aedf5f04975c.png");
background-repeat: no-repeat;
background-position: center;
-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

 {
  cursor: url('https://cdn.cursors-4u.net/css-previews/dangling-pink-hearts-9ceb51ee-css.webp') 0 0, auto !important;
}
 
        </style>